Subject: Re: [PATCH 03/13] Document the sleep property.

From: Scott Wood <[email-masked]>
Date: Tue, 08 May 2007 10:23:11 -0500

Olof Johansson wrote:
> On Mon, May 07, 2007 at 01:29:44PM -0500, Scott Wood wrote:
>>+   The first cell of a sleep node is a phandle to the sleep controller.
>>+   The remaining cells are interpreted by said controller.  In the case
>>+   of an fsl,mpc83xx-pmc sleep controller, the second cell represents the
>>+   bits to clear in SCCR to stop the device's clock.
> 
> The second part here is completely implementation-dependent. I don't
> really see the need to document that in this global document?

In this document, not necessarily (I like David's suggestion of a wiki). 
   It should be documented somewhere, though, so one doesn't have to dig 
through Linux source code to write code for another OS that supports the 
binding.

-Scott